Subject: Re: Last Call: <C> (On Consensus and Humming in the IETF) to Informational RFC

From: Randy Presuhn <[email-masked]>
Date: Mon, 4 Nov 2013 10:47:46 -0800 (GMT-08:00)

Hi -

>From: Dave Cridland <[email-masked]>
>Sent: Nov 4, 2013 8:00 AM
>To: Larry Masinter <[email-masked]>
>Cc: IETF Discussion <[email-masked]>
>Subject: Re: Last Call: <C> (On Consensus and Humming in the IETF) to	Informational RFC
>
>On Mon, Nov 4, 2013 at 3:52 PM, Larry Masinter <[email-masked]> wrote:
>
>> Re draft-resnick-on-consensus-06:
>>
>> my problem with this document is that it misses out on what I've always
>> considered essential ...
>>
>> For me, "rough consensus" and "running code" should be taken together, not
>> independently. I've always taken it as "rough consensus OF THOSE WITH
>> running code".
>>
>> I think we want to get the agreement of those who are going to implement
>> and deploy systems which use the specification -- even if they're not in
>> the room or not at the meeting or even not on the mailing list.  Those who
>> attend the meetings and participate on the lists may act as
>> representatives, or might just have opinions...
>>
>> I don't think the draft helps clarify this point, at all, since it dwells
>> at length on "consensus" and "rough consensus" in terms of numbers
>> independent of the nature of the source.
>>
>
>That is an exceedingly good point.

Considering the "nature of the source" is indeed important
in figuring out whether there is an IETF-style "consensus."

*However*,  "of those with running code", or even "of those
who are going to implement and deploy" is far too limiting.
They are necessary, but far from sufficient.

The needs and preferences of those who would be expected
to actually *use* a technology also matter.  One might
reasonably argue that some of the IETF's most visible
not-yet-overwhelmingly-successful efforts find themselves
in that position because users' needs weren't given
sufficient weight or consideration.

Randy